set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:21.0]
set yrange [0:22.0]
set terminal pdfcairo color size 24cm,29.6cm
set output "0070.pdf"
set label 1  center at first  2.0, 21.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 2  center at first  6.0, 21.0 "二日市" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 15 center at first  8.0, 21.0 "太宰府" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 21.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 21.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑0070（日中運用 G02）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "9000形5両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：388.0 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 10.0, 20.0 offset 1.5, 0 "7:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 6.0, 20.0 offset -1.5, 0 "7:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 8.0, 20.0 offset 0, 1 "0070" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 6.0, 19.0 offset -1.5, 0 "7:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 8.0, 19.0 offset 1.5, 0 "7:45" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 7.0, 19.0 offset 0, 1 "6075" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 8.0, 18.0 offset 1.5, 0 "7:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 6.0, 18.0 offset -1.5, 0 "8:01" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 7.0, 18.0 offset 0, 1 "6074" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 6.0, 17.0 offset -1.5, 0 "8:06" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 8.0, 17.0 offset 1.5, 0 "8:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 7.0, 17.0 offset 0, 1 "6081" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 8.0, 16.0 offset 1.5, 0 "8:18" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 6.0, 16.0 offset -1.5, 0 "8:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 7.0, 16.0 offset 0, 1 "6082" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 6.0, 15.0 offset -1.5, 0 "8:32" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 8.0, 15.0 offset 1.5, 0 "8:37" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 7.0, 15.0 offset 0, 1 "6085" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 8.0, 14.0 offset 1.5, 0 "8:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 6.0, 14.0 offset -1.5, 0 "8:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 7.0, 14.0 offset 0, 1 "6086" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 6.0, 13.0 offset -1.5, 0 "9:05" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 8.0, 13.0 offset 1.5, 0 "9:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 7.0, 13.0 offset 0, 1 "6091" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 117 left at first 8.0, 12.0 offset 1.5, 0 "9:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 118 right at first 6.0, 12.0 offset -1.5, 0 "9:26" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 209 center at first 7.0, 12.0 offset 0, 1 "6092" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 119 right at first 6.0, 11.0 offset -1.5, 0 "9:28" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 120 left at first 10.0, 11.0 offset 1.5, 0 "9:37" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 210 center at first 8.0, 11.0 offset 0, 1 "5091" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 121 left at first 10.0, 10.0 offset 1.5, 0 "9:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 122 right at first 2.0, 10.0 offset -1.5, 0 "10:29" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 211 center at first 6.0, 10.0 offset 0, 1 "4092" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 123 right at first 2.0, 9.0 offset -1.5, 0 "10:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 124 left at first 19.0, 9.0 offset 1.5, 0 "11:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 212 center at first 10.5, 9.0 offset 0, 1 "G103" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 125 left at first 19.0, 8.0 offset 1.5, 0 "11:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 126 right at first 2.0, 8.0 offset -1.5, 0 "12:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 213 center at first 10.5, 8.0 offset 0, 1 "G112" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 127 right at first 2.0, 7.0 offset -1.5, 0 "12:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 128 left at first 19.0, 7.0 offset 1.5, 0 "13:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 214 center at first 10.5, 7.0 offset 0, 1 "G123" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 129 left at first 19.0, 6.0 offset 1.5, 0 "13:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 130 right at first 2.0, 6.0 offset -1.5, 0 "14:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 215 center at first 10.5, 6.0 offset 0, 1 "G132" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 131 right at first 2.0, 5.0 offset -1.5, 0 "14:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 132 left at first 19.0, 5.0 offset 1.5, 0 "15:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 216 center at first 10.5, 5.0 offset 0, 1 "G143" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 133 left at first 19.0, 4.0 offset 1.5, 0 "15:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 134 right at first 2.0, 4.0 offset -1.5, 0 "16:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 217 center at first 10.5, 4.0 offset 0, 1 "G152" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 135 right at first 2.0, 3.0 offset -1.5, 0 "16:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 136 left at first 19.0, 3.0 offset 1.5, 0 "17:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 218 center at first 10.5, 3.0 offset 0, 1 "G163" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 137 left at first 19.0, 2.0 offset 1.5, 0 "17:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 138 right at first 2.0, 2.0 offset -1.5, 0 "18:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 219 center at first 10.5, 2.0 offset 0, 1 "G172" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 139 right at first 2.0, 1.0 offset -1.5, 0 "18:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 140 left at first 10.0, 1.0 offset 1.5, 0 "19:08" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 220 center at first 6.0, 1.0 offset 0, 1 "4181" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 20.0
6.0, 20.0
6.0, 19.0
8.0, 19.0
8.0, 18.0
6.0, 18.0
6.0, 17.0
8.0, 17.0
8.0, 16.0
6.0, 16.0
6.0, 15.0
8.0, 15.0
8.0, 14.0
6.0, 14.0
6.0, 13.0
8.0, 13.0
8.0, 12.0
6.0, 12.0
6.0, 11.0
10.0, 11.0
10.0, 10.0
2.0, 10.0
2.0, 9.0
19.0, 9.0
19.0, 8.0
2.0, 8.0
2.0, 7.0
19.0, 7.0
19.0, 6.0
2.0, 6.0
2.0, 5.0
19.0, 5.0
19.0, 4.0
2.0, 4.0
2.0, 3.0
19.0, 3.0
19.0, 2.0
2.0, 2.0
2.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 20.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
