set encoding utf8
unset key
unset xtics
unset ytics
set xrange [15.0:32.0]
set yrange [0:5.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "0550.pdf"
set label 8  center at first 17.0, 4.0 "久留米" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 4.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 4.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 4.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "花0550" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "7000形2両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：53.5 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 19.0, 3.0 offset 1.5, 0 "5:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 17.0, 3.0 offset -1.5, 0 "5:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 18.0, 3.0 offset 0, 1 "0550" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 17.0, 2.0 offset -1.5, 0 "5:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 30.0, 2.0 offset 1.5, 0 "6:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 23.5, 2.0 offset 0, 1 "1551" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 30.0, 1.0 offset 1.5, 0 "6:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 27.0, 1.0 offset -1.5, 0 "7:15" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 28.5, 1.0 offset 0, 1 "9562" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
19.0, 3.0
17.0, 3.0
17.0, 2.0
30.0, 2.0
30.0, 1.0
27.0, 1.0
TGR
$start_pos << STP
19.0, 3.0
STP
$end_pos << EDP
27.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
