set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:29.0]
set yrange [0:10.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "1074.pdf"
set label 1  center at first  2.0, 9.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 12 center at first 25.0, 9.0 "大善寺" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 9.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "柳1074（日中運用 203）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "5000形4両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：387.4 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 27.0, 8.0 offset 1.5, 0 "7:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 8.0 offset -1.5, 0 "9:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 14.5, 8.0 offset 0, 1 "1074" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 7.0 offset -1.5, 0 "9:43" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 25.0, 7.0 offset 1.5, 0 "11:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 13.5, 7.0 offset 0, 1 "2093" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 25.0, 6.0 offset 1.5, 0 "11:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 2.0, 6.0 offset -1.5, 0 "13:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 13.5, 6.0 offset 0, 1 "2112" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 2.0, 5.0 offset -1.5, 0 "13:14" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 25.0, 5.0 offset 1.5, 0 "14:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 13.5, 5.0 offset 0, 1 "2131" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 25.0, 4.0 offset 1.5, 0 "15:01" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 2.0, 4.0 offset -1.5, 0 "16:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 13.5, 4.0 offset 0, 1 "2150" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 2.0, 3.0 offset -1.5, 0 "16:44" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 25.0, 3.0 offset 1.5, 0 "18:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 13.5, 3.0 offset 0, 1 "2163" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 25.0, 2.0 offset 1.5, 0 "18:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 2.0, 2.0 offset -1.5, 0 "20:06" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 13.5, 2.0 offset 0, 1 "2182" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 2.0, 1.0 offset -1.5, 0 "20:18" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 27.0, 1.0 offset 1.5, 0 "22:12" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 14.5, 1.0 offset 0, 1 "1201" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
27.0, 8.0
2.0, 8.0
2.0, 7.0
25.0, 7.0
25.0, 6.0
2.0, 6.0
2.0, 5.0
25.0, 5.0
25.0, 4.0
2.0, 4.0
2.0, 3.0
25.0, 3.0
25.0, 2.0
2.0, 2.0
2.0, 1.0
27.0, 1.0
TGR
$start_pos << STP
27.0, 8.0
STP
$end_pos << EDP
27.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
