set encoding utf8
unset key
unset xtics
unset ytics
set xrange [8.0:29.0]
set yrange [0:4.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "1230.pdf"
set label 3  center at first  10.0, 3.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 8  center at first 17.0, 3.0 "久留米" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 3.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "柳1230" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "6000形4両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：37.6 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 27.0, 2.0 offset 1.5, 0 "23:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 17.0, 2.0 offset -1.5, 0 "23:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 22.0, 2.0 offset 0, 1 "1230" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 17.0, 1.0 offset 1.5, 0 "23:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 10.0, 1.0 offset -1.5, 0 "0:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 13.5, 1.0 offset 0, 1 "0230" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
27.0, 2.0
17.0, 2.0
17.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
27.0, 2.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
