set encoding utf8
unset key
unset xtics
unset ytics
set xrange [9.0:32.0]
set yrange [0:10.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "7550.pdf"
set label 4  center at first  11.0, 9.0 "甘木" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 9.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 9.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "花7550（日中運用 707）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "7000形2両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：414.3 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 19.0, 8.0 offset 1.5, 0 "5:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 11.0, 8.0 offset -1.5, 0 "6:17" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 15.0, 8.0 offset 0, 1 "7550" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 11.0, 7.0 offset -1.5, 0 "6:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 30.0, 7.0 offset 1.5, 0 "8:26" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 20.5, 7.0 offset 0, 1 "7561" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 30.0, 6.0 offset 1.5, 0 "8:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 11.0, 6.0 offset -1.5, 0 "10:51" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 20.5, 6.0 offset 0, 1 "7588" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 11.0, 5.0 offset -1.5, 0 "11:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 30.0, 5.0 offset 1.5, 0 "13:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 20.5, 5.0 offset 0, 1 "7511" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 30.0, 4.0 offset 1.5, 0 "14:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 11.0, 4.0 offset -1.5, 0 "16:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 20.5, 4.0 offset 0, 1 "7540" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 11.0, 3.0 offset -1.5, 0 "16:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 30.0, 3.0 offset 1.5, 0 "19:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 20.5, 3.0 offset 0, 1 "7663" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 30.0, 2.0 offset 1.5, 0 "19:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 11.0, 2.0 offset -1.5, 0 "21:56" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 20.5, 2.0 offset 0, 1 "7692" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 11.0, 1.0 offset -1.5, 0 "22:27" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 30.0, 1.0 offset 1.5, 0 "0:20" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 20.5, 1.0 offset 0, 1 "7621" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
19.0, 8.0
11.0, 8.0
11.0, 7.0
30.0, 7.0
30.0, 6.0
11.0, 6.0
11.0, 5.0
30.0, 5.0
30.0, 4.0
11.0, 4.0
11.0, 3.0
30.0, 3.0
30.0, 2.0
11.0, 2.0
11.0, 1.0
30.0, 1.0
TGR
$start_pos << STP
19.0, 8.0
STP
$end_pos << EDP
30.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
