set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:32.0]
set yrange [0:7.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "G061.pdf"
set label 1  center at first  2.0, 6.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 6.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 6.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 6.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 6.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "柳G061" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "5000形7両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：191.0 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 right at first 27.0, 5.0 offset -1.5, 0 "6:19" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 left at first 30.0, 5.0 offset 1.5, 0 "6:33" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 28.5, 5.0 offset 0, 1 "G061" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 30.0, 4.0 offset 1.5, 0 "6:51" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 2.0, 4.0 offset -1.5, 0 "8:05" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 16.0, 4.0 offset 0, 1 "G064" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 right at first 2.0, 3.0 offset -1.5, 0 "8:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 left at first 19.0, 3.0 offset 1.5, 0 "8:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 10.5, 3.0 offset 0, 1 "G081" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 left at first 19.0, 2.0 offset 1.5, 0 "9:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 right at first 2.0, 2.0 offset -1.5, 0 "9:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 10.5, 2.0 offset 0, 1 "G090" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 right at first 2.0, 1.0 offset -1.5, 0 "9:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 left at first 10.0, 1.0 offset 1.5, 0 "10:37" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 6.0, 1.0 offset 0, 1 "3093" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
27.0, 5.0
30.0, 5.0
30.0, 4.0
2.0, 4.0
2.0, 3.0
19.0, 3.0
19.0, 2.0
2.0, 2.0
2.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
27.0, 5.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
