set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:32.0]
set yrange [0:15.0]
set terminal pdfcairo color size 24cm,29.6cm
set output "1070.pdf"
set label 1  center at first  2.0, 14.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 14.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 14.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "柳1070（日中運用 A05）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "3000形6両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：897.6 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 27.0, 13.0 offset 1.5, 0 "7:05" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 13.0 offset -1.5, 0 "8:56" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 14.5, 13.0 offset 0, 1 "1070" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 12.0 offset -1.5, 0 "9:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 30.0, 12.0 offset 1.5, 0 "10:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 16.0, 12.0 offset 0, 1 "A091" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 30.0, 11.0 offset 1.5, 0 "10:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 2.0, 11.0 offset -1.5, 0 "11:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 16.0, 11.0 offset 0, 1 "A100" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 right at first 2.0, 10.0 offset -1.5, 0 "11:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 left at first 30.0, 10.0 offset 1.5, 0 "12:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 16.0, 10.0 offset 0, 1 "A113" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 left at first 30.0, 9.0 offset 1.5, 0 "12:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 right at first 2.0, 9.0 offset -1.5, 0 "13:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 16.0, 9.0 offset 0, 1 "A122" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 right at first 2.0, 8.0 offset -1.5, 0 "14:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 left at first 30.0, 8.0 offset 1.5, 0 "15:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 16.0, 8.0 offset 0, 1 "A141" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 left at first 30.0, 7.0 offset 1.5, 0 "15:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 right at first 2.0, 7.0 offset -1.5, 0 "16:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 16.0, 7.0 offset 0, 1 "A150" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 right at first 2.0, 6.0 offset -1.5, 0 "16:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 left at first 30.0, 6.0 offset 1.5, 0 "17:34" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 16.0, 6.0 offset 0, 1 "A163" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 117 left at first 30.0, 5.0 offset 1.5, 0 "17:53" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 118 right at first 2.0, 5.0 offset -1.5, 0 "18:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 209 center at first 16.0, 5.0 offset 0, 1 "A172" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 119 right at first 2.0, 4.0 offset -1.5, 0 "19:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 120 left at first 30.0, 4.0 offset 1.5, 0 "20:04" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 210 center at first 16.0, 4.0 offset 0, 1 "A191" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 121 left at first 30.0, 3.0 offset 1.5, 0 "20:23" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 122 right at first 2.0, 3.0 offset -1.5, 0 "21:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 211 center at first 16.0, 3.0 offset 0, 1 "A200" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 123 right at first 2.0, 2.0 offset -1.5, 0 "21:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 124 left at first 30.0, 2.0 offset 1.5, 0 "22:35" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 212 center at first 16.0, 2.0 offset 0, 1 "A213" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 125 left at first 30.0, 1.0 offset 1.5, 0 "22:59" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 126 right at first 27.0, 1.0 offset -1.5, 0 "23:13" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 213 center at first 28.5, 1.0 offset 0, 1 "G226" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
27.0, 13.0
2.0, 13.0
2.0, 12.0
30.0, 12.0
30.0, 11.0
2.0, 11.0
2.0, 10.0
30.0, 10.0
30.0, 9.0
2.0, 9.0
2.0, 8.0
30.0, 8.0
30.0, 7.0
2.0, 7.0
2.0, 6.0
30.0, 6.0
30.0, 5.0
2.0, 5.0
2.0, 4.0
30.0, 4.0
30.0, 3.0
2.0, 3.0
2.0, 2.0
30.0, 2.0
30.0, 1.0
27.0, 1.0
TGR
$start_pos << STP
27.0, 13.0
STP
$end_pos << EDP
27.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
