set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:32.0]
set yrange [0:5.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "3200.pdf"
set label 1  center at first  2.0, 4.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 4.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 4.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑3200" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "5000形7両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：170.4 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 10.0, 3.0 offset 1.5, 0 "20:13" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 2.0, 3.0 offset -1.5, 0 "20:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 6.0, 3.0 offset 0, 1 "3200" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 2.0, 2.0 offset -1.5, 0 "21:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 30.0, 2.0 offset 1.5, 0 "22:05" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 16.0, 2.0 offset 0, 1 "A211" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 left at first 30.0, 1.0 offset 1.5, 0 "22:28" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 right at first 2.0, 1.0 offset -1.5, 0 "23:40" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 16.0, 1.0 offset 0, 1 "G224" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 3.0
2.0, 3.0
2.0, 2.0
30.0, 2.0
30.0, 1.0
2.0, 1.0
TGR
$start_pos << STP
10.0, 3.0
STP
$end_pos << EDP
2.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
