set encoding utf8
unset key
unset xtics
unset ytics
set xrange [9.0:29.0]
set yrange [0:4.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "7600.pdf"
set label 4  center at first  11.0, 3.0 "甘木" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 3.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "柳7600" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "7000形2両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：79.6 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 left at first 27.0, 2.0 offset 1.5, 0 "20:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 right at first 11.0, 2.0 offset -1.5, 0 "22:26" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 19.0, 2.0 offset 0, 1 "7600" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 right at first 11.0, 1.0 offset -1.5, 0 "22:44" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 left at first 27.0, 1.0 offset 1.5, 0 "0:10" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 19.0, 1.0 offset 0, 1 "7623" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
27.0, 2.0
11.0, 2.0
11.0, 1.0
27.0, 1.0
TGR
$start_pos << STP
27.0, 2.0
STP
$end_pos << EDP
27.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
